@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
}

h1{
	margin:0px;
	padding:0px;
	font-size:18px;
	color:#222222;
	text-decoration:none;
	font-weight:normal;
	line-height:24px;
	border-bottom:solid 1px #dddddd;
	padding-bottom:5px;
}

p{
	margin:0px;
	padding:0px;
	padding-top:8px;
}

#main{
	margin:auto;
	width:1003px;
}

#top{
	float:left;
	width:1003px;
}

#middle{
	float:left;
	width:1003px;
	padding:10px 0px 25px 0px;
}

#footer{
	float:left;
	width:1003px;
	padding:10px 0px;
}

#main_banner{
	float:left;
	width:1003px;
	padding-top:8px;
	border-top:solid 3px #b68f8f;
}

#logo_part{
	float:left;
	width:1003px;
	height:127px;
}

#main_logo{
	float:left;
	width:233px;
	height:127px;
}

#logo_right_part{
	float:right;
	width:770px;
	height:127px;
	text-align:right;
}

#top_search{
	float:right;
	width:770px;
	text-align:right;
	height:30px;
}

.top_search_box{
	float:right;
	width:250px;
	text-align:left;
	height:19px;
	padding:3px;
	border-bottom:solid 1px #dddddd;
	border-top:solid 1px #dddddd;
	border-left:solid 1px #dddddd;
	border-right:none;
	font-size:14px;
	color:#b68f8f;
}

#top_call{
	float:right;
	width:770px;
}

#middle_box{
	float:left;
	width:1003px;
}

.blue_box{
	float:left;
	width:441px;
}

.blue_box_top{
	float:left;
	width:441px;
	height:40px;
	background-image:url(../images/about_heading.jpg);
	background-repeat:no-repeat;
}

.blue_box_middle_bg{
	float:left;
	width:421px;
	background-image:url(../images/about_middle_bg.jpg);
	background-repeat:repeat-y;
	padding:15px 10px 15px 10px;
	font-size:14px;
	color:#444444;
	text-decoration:none;
	line-height:18px;
}

.blue_box_middle_bg a{
	float:right;
	text-align:right;
	font-size:14px;
	color:#3b76d4;
	text-decoration:none;
}

.blue_box_middle_bg a:hover{
	float:right;
	text-align:right;
	font-size:14px;
	color:#3b76d4;
	text-decoration:underline;
}

.blue_box_btm{
	float:left;
	width:441px;
	height:7px;
	background-image:url(../images/about_btm_img.jpg);
	background-repeat:no-repeat;
}

.red_box{
	float:left;
	width:562px;
}

.red_box_top{
	float:left;
	width:562px;
	height:40px;
	background-image:url(../images/red_box_heading.jpg);
	background-repeat:no-repeat;
}

.red_box_middle_bg{
	float:left;
	width:542px;
	background-image:url(../images/red_box_middle_bg.jpg);
	background-repeat:repeat-y;
	padding:0px 10px 0px 10px;
	font-size:14px;
	color:#444444;
	text-decoration:none;
	line-height:21px;
}

.red_box_middle_bg a{
	float:right;
	text-align:right;
	font-size:14px;
	color:#3b76d4;
	text-decoration:none;
}
.red_box_middle_bg a:hover{
	float:right;
	text-align:right;
	font-size:14px;
	color:#3b76d4;
	text-decoration:underline;
}

.red_box_btm{
	float:left;
	width:562px;
	height:7px;
	background-image:url(../images/red_box_btm.jpg);
	background-repeat:no-repeat;
}

#testimonial_part{
	float:left;
	width:1003px;
	padding-top:20px;
}

#testimonial{
	float:left;
	width:650px;
	font-size:14px;
	color:#444444;
	text-decoration:none;
	line-height:21px;
}

#testimonial a{
	color: #3B76D4;
    float: right;
    font-size: 14px;
    text-align: right;
    text-decoration: none;
}

#testimonial a:hover{
	color: #444444;
    float: right;
    font-size: 14px;
    text-align: right;
    text-decoration: none;
}

#newsletter{
	float:left;
	width:325px;
	padding-left:28px;
}

#newsletter_heading{
	float:left;
	width:325px;
	height:38px;
	background-image:url(../images/newslwtter_heading.jpg);
	background-repeat:no-repeat;
}

#newsletter_middle_bg{
	float:left;
	width:285px;
	background-color:#f7f7f7;
	padding:0px 20px 15px 20px;
	font-size:14px;
	color:#444444;
	text-decoration:none;
	line-height:20px;
}


#footer_blue_border{
	background-color:#4073c2;
	float:left;
	width:1001px;
	height:46px;
	padding:1px;
}

#footer_blue_bg{
	background-color:#6ea2f2;
	border:solid 1px #FFFFFF;
	float:left;
	width:969px;
	height:30px;
	padding:7px 20px 7px 10px;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:30px;
}

#footer_blue_bg a{
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:30px;
	padding:0px 5px;
}

#footer_blue_bg a:hover{
	font-size:16px;
	color:#FFFFFF;
	text-decoration:underline;
	line-height:30px;
	padding:0px 5px;
}

#footer_copyright{
	float:left;
	width:1003px;
	padding:15px 0px;
	font-size:14px;
	color:#444444;
	text-decoration:none;
}

#footer_copyright a{
	font-size:14px;
	color:#2d5eaa;
	text-decoration:none;
	line-height:30px;
}

#footer_copyright a:hover{
	font-size:14px;
	color:#2d5eaa;
	text-decoration:underline;
	line-height:30px;
}

#footer_copyright_left{
	float:left;
	width:700px;
	font-size:14px;
	color:#444444;
	text-decoration:none;
}

#footer_copyright_right{
	float:right;
	width:303px;
	font-size:16px;
	color:#444444;
	text-decoration:none;
	line-height:30px;
	text-align:right;
}



/******************* Menu *********************/


#menu{
	float:right;
	width:770px;
}

#menu ul{
	float:right;
	margin:0px;
	padding:0px;
	padding-top:42px;
}

#menu ul li{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	font-size:16px;
	color:#222222;
	text-decoration:none;
	border-right:solid 1px #222222;
	line-height:12px;
	padding:0px 10px;
}

#menu ul li a{
	float:left;
	list-style:none;
	font-size:16px;
	color:#222222;
	text-decoration:none;
	line-height:12px;
}

#menu ul li a:hover{
	color:#3773d2;
	text-decoration:none;
}



.subbutton{
	background-image:url(../images/subscribe_btn.jpg);
	background-repeat:no-repeat;
	width:107px;
	height:29px;
	float:left;
	border:none 0px;
	font-size:14px;
	color:#FFFFFF;
	text-transform:uppercase;
	padding-bottom:3px;
}

.inputbox{
	width:279px;
	padding:3px;
	font-size:14px;
	color:#444444;
	margin-top:5px;
}

.contentheading, #contact-name{
	background-image:url(../images/inner_heading.jpg);
	background-repeat:no-repeat;
	width:975px;
	height:40px;
	font-size:20px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:38px;
	padding-left:28px;
}

.contentpaneopen tr td, .qcontacts_email{
	background-color:#f7f7f7;
	padding:10px 20px 20px 20px;
	width:963px;
	color: #444444;
    font-size: 14px;
    line-height: 21px;
    text-decoration: none;
}

